Debian Bug report logs - #195602
Please remove phonecore

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Matt Zimmerman <mdz@debian.org>

Date: Sat, 31 May 2003 21:33:09 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#195602; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Zimmerman <mdz@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Zimmerman <mdz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: phonecore -- An IAX software telephone framework (development)
Date: Sat, 31 May 2003 17:28:19 -0400
Package: wnpp
Version: unavailable; reported 2003-05-31
Severity: normal

Upstream doesn't make releases anymore, and I really can't be bothered to
poll their CVS constantly in order to get any updates.  I don't use gnophone
anymore, and thus neither phonecore, and I'm tired of dealing with it.

The package description is:
 phonecore is a framework for creating IAX compatible soft phones with various
 hardware and visual interfaces

-- 
 - mdz



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#195602; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 195602@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 195601@bugs.debian.org, 195602@bugs.debian.org
Cc: Matt Zimmerman <mdz@debian.org>
Subject: Re: Removing gnophone?
Date: Mon, 13 Oct 2003 15:38:36 +1000
* tbm <tbm@cyrius.com> [2003-10-13 15:23]:
> IT has been orphaned for over 130 days and nobody has adopted it.
> Since it was never released with Debian stable before, I'd like to
> remove it before sarge becomes stable (well, basically, now).  OK?

Same question goes for phonecore.
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#195602; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Zimmerman <mdz@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 195602@bugs.debian.org (full text, mbox):

From: Matt Zimmerman <mdz@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: 195601@bugs.debian.org, 195602@bugs.debian.org
Subject: Re: Removing gnophone?
Date: Mon, 13 Oct 2003 10:58:10 -0400
On Mon, Oct 13, 2003 at 03:38:36PM +1000, Martin Michlmayr wrote:

> * tbm <tbm@cyrius.com> [2003-10-13 15:23]:
> > IT has been orphaned for over 130 days and nobody has adopted it.
> > Since it was never released with Debian stable before, I'd like to
> > remove it before sarge becomes stable (well, basically, now).  OK?
> 
> Same question goes for phonecore.

Same answer.

-- 
 - mdz



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#195602; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 195602@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Matt Zimmerman <mdz@debian.org>
Cc: 195601@bugs.debian.org, 195602@bugs.debian.org, control@bugs.debian.org
Subject: Re: Removing gnophone?
Date: Fri, 17 Oct 2003 16:28:39 +1000
retitle 195601 Please remove gnophone
retitle 195602 Please remove phonecore
reassign 195601 ftp.debian.org
reassign 195602 ftp.debian.org
thanks

* Matt Zimmerman <mdz@debian.org> [2003-10-13 10:58]:
> > * tbm <tbm@cyrius.com> [2003-10-13 15:23]:
> > > IT has been orphaned for over 130 days and nobody has adopted it.
> > > Since it was never released with Debian stable before, I'd like to
> > > remove it before sarge becomes stable (well, basically, now).  OK?
> > 
> > Same question goes for phonecore.
> Same answer.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matt Zimmerman <mdz@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 195602-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 195602-close@bugs.debian.org
Subject: Bug#195602: fixed
Date: Mon, 20 Oct 2003 11:44:42 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libphonecore-dev | 0.cvs.20020703-4 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libphonecore1 | 0.cvs.20020703-4 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
 phonecore | 0.cvs.20020703-4 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 195602@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:44:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.